<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.495000839233</MDI>
      <MDI key="STATISTICS_MEAN">1.9048505869818</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.954999923706</MDI>
      <MDI key="STATISTICS_STDDEV">7.1134631728782</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
